[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#784679: jessie-pu: package rdesktop/1.8.2-3+deb8u1



On Thu, May 7, 2015 at 8:13 PM, Adam D. Barratt
<adam@adam-barratt.org.uk> wrote:
> On Thu, 2015-05-07 at 20:06 +0200, László Böszörményi wrote:
>> There's a segmentation fault bug[1] in the Jessie version of rdesktop.
>> As the fix is very easy, it would be nice to have in Jessie.
> [...]
>> [1] http://bugs.debian.org/784634
>
> The metadata of that bug indicates that it also affects the version of
> rdesktop in unstable. Is that correct? If so, please fix the bug in
> unstable; if not, please fix the metadata.
 Updated. The bug affects Jessie only, the version in Stretch + Sid
contains the fix.

Cheers,
Laszlo/GCS


Reply to: